Bug 823136 - Fedora 17 KDE graphics freezes before showing the desktop
Fedora 17 KDE graphics freezes before showing the desktop
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-19 08:03 EDT by Jure Repinc
Modified: 2013-08-01 09:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 09:30:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jure Repinc 2012-05-19 08:03:34 EDT
Description of problem:
When I boot Fedora 17 Beta from USB key it is loading just fine and then graphics turns on and I can see the KDE's splash screen with icons appearing in the lover left corner of screen. After some time loading the graphics just freezes and only the mouse cursor is moving. Keyboard is also frozen, can't even toggle Num Lock. Four icons are shown in lower left corner and the fith one (bigger KDE logo) is only partially visible. At this point I have to use the reset button on computer to restart machine.

Version-Release number of selected component (if applicable):
Fedora 17 Beta KDE

How reproducible:
Always

Steps to Reproduce:
1. Boot Fedora 17 Beta with KDE
2. Wait for desktop
  
Actual results:
Desktop never show, graphics gets stuck at splash screen

Expected results:
Desktop should load just fine

Additional info:
The computer has this hardware:
AMD Athlon 64 X2 Dual Core 4200+
3 GiB memory
Nvidia Geforce 6800 (NV40)
Gigabyte GA-K8NSC-939 motherboard
Comment 1 Meister 2012-11-16 15:15:44 EST
I have kind of the same problem.

I'm new to fedora and just installed Fedora 17 via USB-Live -> Hard disk
everything went fine untill I had to reboot.

Now:
- it boots
- I log in
- after 1-2 minutes everything except the mouse freezes! - everytime!

I found https://bugzilla.redhat.com/show_bug.cgi?id=494999 which nearly sounds like this problem, but it didn't help me so far and I'm not able to fix this.

Any ideas?
Comment 2 Fedora End Of Life 2013-07-04 00:25:38 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 09:30:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.